html {
    font-family: 'Lato';
    box-sizing: border-box;
}
.container {
    width: 1170px;
    margin: 0 auto;
}
/*top-bar*/
.top-bar__block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 25px 0;
}
.top-bar__block img {
    width: 99px;
    height: 38px;
}
.top-bar__block .menu {
    display: flex;
    flex-direction: row;
    padding-top: 15px;
    padding-bottom: 15px;
}
.top-bar__block .menu li {
    margin-left: 35px;
}
.top-bar__block .menu li a {
    font-size: 14px;
    color: #d3d3d3;
    font-weight: 700;
    text-transform: uppercase;
    transition: 0.2s ease-out;
}
.top-bar__block .menu li a:hover {
    font-size: 14px;
    color: #1abb9c;
    font-weight: 700;
    text-transform: uppercase;
}
/*Header*/
header {
    background: url(../images/george-washington-bridge-2098351_1920.jpg) no-repeat center / cover;
    padding-top: 205px;
    padding-bottom: 200px;
}
.header-title {
    display: inline;
    background: #666666;
    opacity: 0.9;
    margin: 0 auto;
    color: white;
    font-size: 85px;
    text-transform: uppercase;
    font-weight: 800;
    padding: 25px;
    margin-bottom: 10px;
}
.header-under-title {
    background: #666666;
    opacity: 0.9;
    margin: 0 auto;
    color: white;
    font-size: 52px;
    text-transform: uppercase;
    font-weight: 300;
    padding: 20px;
    margin-bottom: 30px;
    display: inline-block;
}
.social {
    text-align: center;
}
/*About*/
#about {
    padding-bottom: 90px;
}
.green-line {
    color: white;
    background: #1abc9c;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 900;
    padding-top: 35px;
    padding-bottom: 35px;
}
.about-block__one {
    display: flex;
    flex-direction: row;
}
.about-block__one img {
    margin-top: 80px;
    margin-right: 45px;
    margin-bottom: 65px;
}
.about-block__one .text {
    margin-top: 125px;
}
.about-block__one .text h3 {
    color: #979595;
    font-weight: 300;
    font-size: 20px;
    line-height: 1.4em;
    margin-bottom: 40px;
}
.about-block__one .text p {
    color: #8f8f8f;
    font-size: 15px;
    line-height: 2em;
}
.about-block__two {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 60px;
}
.about-block__two__item {
    width: 370px;
}
.about-block__two__item h3 {
    color: #585858;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 30px;
}
.about-block__two__item p {
    color: #6e6e6e;
    line-height: 2em;
    font-size: 15px;
}
.button {
    background: #3080b4;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 30px;
    border-radius: 3px;
    color: white;
    box-shadow: 0px -5px 4px 2px #2573a7 inset;
}
/*Portfolio*/
#portfolio {
    background: #333333;
    padding-bottom: 80px;
}
.portfolio-block {
    height: 600px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.portfolio-title h4 {
    color: white;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 15px;
    margin-bottom: 30px;
    margin-top: 80px;
}
.portfolio-title p {
    color: #a3a3a3;
    font-size: 15px;
    margin-bottom: 60px;
}
.portfolio-block__one {
    width: 31.5%;
    background: #a3a3a3;
}
.portfolio-block__two {
    width: 42.5%;
    background: #a3a3a3;
}
.portfolio-block__three {
    width: 24.5%;
    background: #a3a3a3;
}
/*Blog*/
#blog {
    background: #f0f0f0;
    padding-top: 80px;
    padding-bottom: 40px;
}
.blog-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.blog-block__item {
    width: 560px;
    margin-bottom: 40px;
}
.blog-block__item__photo {
    height: 280px;
    background: #333333;
}
.blog-block__item__likes {
    padding: 30px 25px;
    background: #e6e6e6;
    color: #a7a7a7;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 14px;
}
.blog-block__item__text {
    padding: 30px 25px;
    background: white;
}
.blog-block__item__text h3 {
    color: #333333;
    font-weight: 900;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.blog-block__item__text p {
    line-height: 2em;
    font-size: 15px;
    color: #8b8b8b;
}
/*Contact*/
#contact {
    background: url(../images/golden-gate-bridge-1081782_1280.png) no-repeat center / cover;
    padding-top: 80px;
    padding-bottom: 80px;
}
.forms {
    width: 770px;
    display: flex;
    flex-direction: column;
}
.contact-block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.forms input {
    color: #e4e4e4;
    margin-bottom: 20px;
    background: rgb(66, 66, 66);
    opacity: 0.7;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 11px;
    font-weight: 900;
    text-transform: uppercase;
    border: none;
    outline: none;
}
#forms-text, #forms-email {
    height: 50px;
}
#forms-big-text {
    color: #858585;
    margin-bottom: 20px;
    background: rgb(66, 66, 66);
    opacity: 0.7;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 13px;
    font-weight: 900;
    text-transform: uppercase;
    border: none;
    outline: none;
    height: 210px;
    padding: 20px 15px;
}
.contact-text {
    width: 370px;
}
.contact-text h4 {
    color: white;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 15px;
    margin-bottom: 30px;
    padding-left: 10px;
}
.contact-text p {
    line-height: 2em;
    font-size: 15px;
    color: #8b8b8b;
    padding-left: 10px;
    padding-right: 40px;
    margin-bottom: 40px;
}
.icon-items {
    padding-left: 10px;
}
.icon {
    height: 35px;
}
.icon p {
    margin-top: -24px;
    margin-left: 15px;
}
/*Footer*/
footer {
    padding-top: 40px;
    padding-bottom: 40px;
}
footer p {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 25px;
}
/*MEDIA*/
@media (max-width: 1180px) {
    .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }
    .blog-block__item {
        margin: 0 auto;
        margin-bottom: 40px;
    }
    .header-title {
        font-size: 74px;
    }
    .header-under-title {
        font-size: 46px;
    }
}